@media print {
  .nicht_drucken {display:none;}
  }

@media print {
  .drucken {display:block;}
  }

@media screen {
  .nicht_zeigen {display:none;}
  }


body {
  margin:0px;
  padding:0px;
}



a:link
{
font-family:verdana,arial;
text-decoration:none;
font-weight:normal;
color:#0000FF;
line-height: 150%;
}

a:visited
{
font-family:verdana,arial;
text-decoration:none;
font-weight:normal;
color:#0000FF;
}

a:hover
{
font-family:verdana,arial;
text-decoration:none;
font-weight:bold;
color:#FF0000;
}

input.larger
{
  transform: scale(2.5);
  margin: 15px;
  cursor:pointer;
  accent-color: red;
}

input.larger_blau
{
  transform: scale(2);
  margin: 7px;
  cursor:pointer;
  accent-color: blue;
}

/* verschiedene Formularfelder */
.formfeld
{
box-sizing:border-box;
width:100%;
background-color:#CEF6F5;
color: black;
border: none;
outline: none;
padding:0.8em;
font-family:verdana,arial;
font-size: clamp(1em, 2vw, 3em);/*calc(12px + 1vw); */
font-weight:bold;
border-radius:3px;
}

.formfeld:hover
{
background-color:#FFFFFF;
}


.formfeld_gesperrt
{
  box-sizing:border-box;
  width:100%;
  background-color:#c2c7c7;
  color: black;
  border: none;
  outline: none;
  padding:0.8em;
  font-family:verdana,arial;
  font-size: clamp(1em, 2vw, 3em);/*calc(12px + 1vw); */
  font-weight:bold;
  border-radius:3px;
}


img.zoom {
 transition: transform 0.6s;
 -moz-transition: transform 0.6s;
 -webkit-transition: transform 0.6s;
 -o-transition: transform 0.6s;
 -ms-transition: transform 0.6s;
 cursor:pointer;
}
img.zoom:hover {
transform: scale(1.1, 1.1);
 -moz-transform: scale(1.1, 1.1);
 -webkit-transform: scale(1.1, 1.1);
 -o-transform: scale(1.1, 1.1);
 -ms-transform: scale(1.1, 1.1);
}


.tagesspalte {
  box-sizing:border-box;
  margin-right:10px;
  margin-left:10px;
  border-top-left-radius:20px;
  border-top-right-radius:10px;
  scrollbar-color:#000;
  float:left;
}


.teilnehmer {
  width:100%;
  word-wrap:break-word;
  color:#000000;
  display:-webkit-flex;display:flex;
}


.statistik {
  width:25%;
  min-height:2em;
  padding:0.2em;
  background:#E6E6E6;
  text-align:right;
  float:left;
  border-bottom:1px solid black;
}

.db_monitor {
  box-sizing:border-box;
  padding:0.3em;
  text-align:left;
  background-color:#D8F6CE;
  float:left;
  word-wrap:break-word; 
}

.button {
  width:95%;
  margin-left:5px;
  text-align: center;
  cursor: pointer;
  outline: none;
  background-color: #FFFFFF;
  border: 1px solid green;
  transform: skew(-10deg);
  transition-duration: 200ms;
}

.button:hover {
  background-color: #82FA58;
  transform: skew(-0deg);
}

.button:active {
  background-color: #F2F5A9;
  transform: skew(+10deg);
}


.button_aufsicht {
  width:95%;
  margin-left:5px;
  text-align: center;
  cursor: pointer;
  outline: none;
  background-color:#F2F5A9;
  border:0px;
  transform: skew(-10deg);
  transition-duration: 200ms;
}

.button_aufsicht:hover {
  background-color: #82FA58;
  transform: skew(-0deg);
}

.button_aufsicht:active {
  background-color:white;
  transform: skew(+10deg);
}


.button_rot {
  width:95%;
  margin-left:5px;
  text-align: center;
  cursor: pointer;
  outline: none;
  background-color: #f8a5a5;
  border-top: 1px solid red;
  border-right: 0px solid red;
  border-bottom: 1px solid red;
  border-left: 0px solid red;
  transform: skew(-10deg);
  transition-duration: 200ms;
}

.button_rot:hover {
  background-color: #f83e4d;
  transform: skew(-0deg);
}

.button_rot:active {
  background-color: #d5fa05;
  transform: skew(+10deg);
}


.button_back {
  width:100px;
  height:3.5em;
  margin-left:6px;
  text-align: center;
  cursor: pointer;
  outline: none;
  background-color: #BDBDBD;
  border: 0px solid green;
  transform: skew(-20deg);
  transition-duration: 100ms;
}

.button_back:hover {
  background-color: #D8D8D8;
  transform: skew(-0deg);
}

.button_back:active {
  background-color: #E6E6E6;
  transform: skew(+20deg);
}


.button_spulen {
  width:32px;
  height:30px;
  line-height:30px;
  border:1px solid silver;
  border-radius:15px;
  text-align:center;
  cursor:pointer;
  background:#F2F5A9;
  float:left;
}
.button_spulen:hover {
  background-color: #82FA58;
}
.button_spulen:active {
  background-color: white;
}

.button_master_einstellungen {
  padding:0.3em;
  text-align:center;
  cursor:pointer;
  margin:2px;
  float:left;
}

.button_startgeld {
  width:100%;
  cursor: pointer;
  background-color: #A9E2F3;
  transform: skew(-10deg);
  transition-duration: 200ms;
}

.button_startgeld:hover {
  background-color: #58D3F7;
  transform: skew(-0deg);
}

.button_startgeld:active {
  background-color: #A9E2F3;
  transform: skew(+10deg);
}

.button_daten_aufnehmen {
  width:100%;
  padding:0.2em;
  transition-duration: 200ms;
  transform: skew(-10deg);
  cursor: pointer;
  background-color: #F2F5A9;
}

.button_daten_aufnehmen:hover {
  transform: skew(0deg);
  background-color: #F4FA58;
}

.alpha_filter {
  width:3.7%;
  text-align: center;
  cursor: pointer;
  border:1px solid gray;
  border-radius:5px;
  float:left;
}
.alpha_filter:hover {
  background-color: #FFFFFF;
}

.alpha_filter_markiert {
  width:3.7%;
  text-align: center;
  border:1px solid gray;
  border-radius:5px;
  background-color: #e8f803;
  float:left;
}

.div_hinweis
{
  box-sizing:border-box;
  width:90%;
  margin:auto;
  min-height:4.5em;
  padding:0.5em;
  text-align:left;
  word-wrap:break-word;
  background-color:#FFFFFF;
  border:2px solid red;
  border-radius:15px;
  transition: all 0.5s;
}
.div_hinweis:hover
{
  background-color:#D8D8D8;
  cursor:pointer;
  box-shadow:4px 4px 2px #999999;
}
.div_hinweis:active
{
  background-color:#d5fa05;
}

.div_zeige_feiertag
{
  width:48px;
  padding:2px;
  line-height:40%;
  border:1px solid #AE1122;
  border-radius:5px;
  position:relative;
  left:-55px;
  top:8px;
  transform:rotate(-8deg);
  text-align:center;
  z-index:3;
  /*animation: blinker 5s linear infinite;*/
}
@keyframes blinker {
  30% {
    opacity: 0%;
  }
}

.b1 {
  border: 1px solid red;
}

.ss1 { font-style: italic; }
.ss2 { font-style: oblique; }
.ss3 { font-style: inherit; }

.sd1 { text-decoration: line-through; }
.sd2 { text-decoration: underline; }


.sf1  { font-family:verdana, arial; }
.sf2  { font-family:Comic Sans MS, arial; }
.sf3  { font-family:Lucida Console, arial; }
.sf4  { font-family:Trebuchet MS, arial; }
.sf5  { font-family:Arial Black, arial; }
.sf6  { font-family:Monospace, arial; }
.sf7  { font-family:Candara, arial; }
.sf8  { font-family:Didot, arial; }



.sc0 { color:#000000; }   /* schwarz */
.sc1 { color:#2E2E2E; }   /* dunkelgrau */
.sc2 { color:#585858; }   /* mittelgrau */
.sc3 { color:#A4A4A4; }   /* hellgrau */
.sc4 { color:#FFFFFF; }   /* weiss */
.sc5 { color:#FF0000; }   /* rot */
.sc5h { color:#FA5858; }  /* etwas helleres rot */
.sc6 { color:#800000; }   /* weinrot */
.sc7 { color:#AE1122; }   /* farbe msc */
.sc8 { color:#FF9900; }   /* orange */
.sc10 { color:#00FF00; }  /* hellgrün */
.sc11 { color:#339966; }  /* dunkelgrün */
.sc12 { color:green; }  /* grün */
.sc15 { color:#0000FF; }  /* blau */
.sc16 { color:#33CCCC; }  /* hellblau */


.sg7 { font-size:7px; }
.sg8 { font-size:8px; }
.sg9 { font-size:9px; }
.sg10 { font-size:10px; }
.sg11 { font-size:11px; }
.sg12 { font-size:12px; }
.sg13 { font-size:13px; }
.sg14 { font-size:14px; }
.sg15 { font-size:15px; }
.sg16 { font-size:16px; }
.sg17 { font-size:17px; }
.sg18 { font-size:18px; }
.sg19 { font-size:19px; }
.sg20 { font-size:20px; }
.sg22 { font-size:22px; }
.sg24 { font-size:24px; }
.sg26 { font-size:26px; }
.sg28 { font-size:28px; }
.sg30 { font-size:30px; }
.sg32 { font-size:32px; }
.sg34 { font-size:34px; }
.sg36 { font-size:36px; }
.sg38 { font-size:38px; }
.sg40 { font-size:40px; }
.sg42 { font-size:42px; }
.sg44 { font-size:44px; }
.sg46 { font-size:46px; }
.sg48 { font-size:48px; }
.sg50 { font-size:50px; }

.swn { font-weight:normal; }
.swb { font-weight:bold; }